# PostGameOverPhase | pokemon-rogue-battle
Documentation for pokemon-rogue-battle

# Class PostGameOverPhase

#### Hierarchy (View Summary)

- Phase
  - PostGameOverPhase

- Defined in src/phases/post-game-over-phase.ts:6

##### Index

### Constructors

constructor

### Methods

end
start

## Constructors

### constructor

- new PostGameOverPhase(endCardPhase?: EndCardPhase ): PostGameOverPhase

  #### Parameters

  - `Optional` endCardPhase: EndCardPhase

  #### Returns PostGameOverPhase

  Overrides Phase.constructor

  - Defined in src/phases/post-game-over-phase.ts:9

## Methods

### end

- end(): void

  #### Returns void

  Inherited from Phase.end

  - Defined in src/phase.ts:6

### start

- start(): void

  #### Returns void

  Overrides Phase.start

  - Defined in src/phases/post-game-over-phase.ts:15